BMAAuthenticate Class Reference
Inheritance diagram for BMAAuthenticate:
[legend]
Collaboration diagram for BMAAuthenticate:
[legend]

## Public Member Functions

| BMAAuthenticate (BMASession *session)
void | onStart ()
void | onDataReceived (char *data, int length)
void | onEnd ()

## Additional Inherited Members

Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following files:

- /home/barant/Development/BMA/server_core/ServerCore/BMAAuthenticate.h
- /home/barant/Development/BMA/server_core/ServerCore/BMAAuthenticate.cpp